models.1=1
name.1=iregex:^(andretti26|andretti26_.+)$
models.2=1
name.2=iregex:^(penske26|penske26_.+)$
models.3=1
name.3=iregex:^(lola26|lola26_.+)$
models.4=1
name.4=iregex:^(mahindra26|mahindra26_.+)$
models.5=1
name.5=iregex:^(porsche26|porsche26_.+)$
models.6=1
name.6=iregex:^(envision26|envision26_.+)$
models.7=1
name.7=iregex:^(jaguar26|jaguar26_.+)$
models.8=1
name.8=iregex:^(cupra26|cupra26_.+)$
models.9=1
name.9=iregex:^(citroen26|citroen26_.+)$
models.10=1
name.10=iregex:^(nissan26|nissan26_.+)$
models.11=1